Subject: Re: bug#1908: ange-ftp does not support extended passive mode
From: Michael Albinus <[email-masked]>
To: Xah Lee <[email-masked]>
Cc: [email-masked]
Date: Wed, 24 Aug 2016 19:45:23 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Xah Lee <[email-masked]> writes:

> hi Michael,

Hi Xah,

> very old indeed! I think we can close it.
>
> For me, I haven't heard of ftp in tech sphere for many years. I
> haven't used any ftp for perhaps 5 years. (maybe except downloading
> gnu emacs from fsf via browser)

Thanks for confirmation. So I close the bug.

> Thank you for writing. Best.
>
>  Xah

Best regards, Michael.